.clear{clear:both}
.banner-mask {
    background-position: 50%;
    background-size: cover;
    position: relative;
    padding: 20px 0;
    height: 420px;
    margin-top: 70px;
    background-image: url(../images/index/banner_kfan.jpg);
   
}
a{color: #44424a}
.banner{position:relative;width:100%;height:auto;overflow:hidden;margin-top:120px;background-size:100% auto;background-repeat:no-repeat;background-position:left 120px;background-attachment:fixed;}
.banner .bannerBg{ visibility:hidden;width:100%;height:auto;vertical-align:middle;}
.banner .bannerInfo{position:absolute;top:50%;left:0px;width:100%;height:220px;margin-top:-110px;text-align:center;color:#fff;}
.banner .bannerInfo .title{font-family:'MyriadPro-Bold_0';font-size:55px;line-height:60px;}
.banner .bannerInfo .titleCh{position:relative;top:20px;border:3px solid #fff;padding:6px 24px 8px 24px;font-size:27px;font-weight:bold;color:#fff;text-align:center;}


@media (max-width: 479px) {
.banner{margin-top:0px;background-position:center 74px; background-size:auto 230px;}
.banner .bannerBg{height:230px;}
.banner .bannerInfo{height:80px;margin-top:-40px;}
.banner .bannerInfo .title{font-size:20px;line-height:20px;}
.banner .bannerInfo .titleCh{width:auto;font-size:14px;padding:1px 4px 3px 4px;border:1px solid #fff;top:12px;}
.banner-mask {   
    height: 100px;
}

}
@media (min-width: 480px) and (max-width: 639px) {
.banner{margin-top:74px;background-position:center 74px; background-size:auto 340px;}
.banner .bannerBg{height:340px;}
.banner .bannerInfo{height:120px;margin-top:-60px;}
.banner .bannerInfo .title{font-size:30px;line-height:30px;}
.banner .bannerInfo .titleCh{width:auto;font-size:20px;padding:2px 6px 5px 6px;border:1px solid #009eea;top:16px;}
.banner-mask {   
    height: 100px;
}

}
@media (min-width: 640px) and (max-width:1023px ) {
.banner{margin-top:74px;background-position:center 74px; background-size:auto 450px;}
.banner .bannerBg{height:450px;}
.banner .bannerInfo{height:160px;margin-top:-80px;}
.banner .bannerInfo .title{font-size:40px;line-height:40px;}
.banner .bannerInfo .titleCh{position:relative;top:16px;width:auto;font-size:26px;padding:2px 10px 6px 10px;border:2px solid #fff;}


}
@media (min-width: 1024px) and (max-width:1199px ) {
.banner{margin-top:68px;background-position:left 68px;background-size: auto 300px;}
.banner .bannerBg{height: 300px;}
.banner .bannerInfo{transform-origin:center;-moz-transform-origin:center;-ms-transform-origin:center;-o-transform-origin:center;-webkit-transform-origin:center;}
.banner .bannerInfo{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}
.banner .bannerInfo{height:160px;margin-top:-80px;}
.banner .bannerInfo .title{font-size:46px;line-height:48px;}
.banner .bannerInfo .titleCh{position:relative;top:16px;border:3px solid #fff;padding:5px 18px 6px 18px;font-size:20px;}
}
@media (min-width: 1200px) and (max-width:1439px ) {
.banner{margin-top:68px;background-position:left 68px;}
.banner .bannerInfo{transform-origin:center;-moz-transform-origin:center;-ms-transform-origin:center;-o-transform-origin:center;-webkit-transform-origin:center;}
.banner .bannerInfo{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}
.banner .bannerInfo{height:160px;margin-top:-80px;}
.banner .bannerInfo .title{font-size:46px;line-height:48px;}
.banner .bannerInfo .titleCh{position:relative;top:16px;border:3px solid #fff;padding:5px 18px 6px 18px;font-size:20px;}

}
@media (min-width: 1440px) and (max-width:1920px ) {
.banner{margin-top:82px;background-position:left 82px;}
.banner .bannerInfo{height:160px;margin-top:-80px;}
.banner .bannerInfo .title{font-size:46px;line-height:48px;}
.banner .bannerInfo .titleCh{position:relative;top:16px;border:3px solid #fff;padding:5px 18px 6px 18px;font-size:24px;}


}



.mainhead{position:relative;width:100%;height:170px;text-align:center;border-bottom:1px solid #949494;}
.mainhead .title{line-height:52px;color:#434343;font-size:30px;padding-top: 40px;}
.mainhead .tag{color:#434343;font-size:16px;line-height:30px;}

.main{padding:40px 0;borde:1px solid #949494;text-align:center}
.main p{color:#656565;font-size:16px;line-height:24px;text-align:left;padding:12px 0;}
.main img{max-width:100%;height: auto !important;}

.mainfoot{border-bottom:1px solid #949494;height:134px;line-height:134px;text-align:center;}
.mainfoot .mainfootbtn{margin:0 8px;display:inline-block;*display:inline;*zoom:1;font-size:22px;width:215px;height:50px;border:2px solid #009eea;color:#009eea;text-align:center;line-height:50px;cursor:pointer;}
.mainfoot .mainfootbtn{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.mainfoot .mainfootbtn.on{background:#009eea;color:#fff;}
.mainfoot .mainfootbtn:hover{background:#009eea;color:#fff;}
.mainfoot .mainfootbtn.on:hover{border:2px solid #009eea;color:#009eea;background:#fff;}


@media  (max-width: 479px) {
.mainhead{height:auto;padding:0 0 10px 0;}
.mainhead .title{line-height:36px;font-size:18px;padding-top:20px;}
.mainhead .tag{font-size:12px;line-height:12px;padding-bottom: 14px;}

.main{padding:10px 0;}
.main .container{width:93.75%;margin:auto;text-align:left;}
.main p{font-size:12px;line-height:18px;padding:5px 0;}
.mainfoot{height:auto;line-height:normal;padding:10px 0;}
.mainfoot .container{width:100%;}
.mainfoot .mainfootbtn{margin:2px 6px;font-size:18px;width:100%;height:42px;border:1px solid #009eea;line-height:42px;width:45%;}
.mainfoot .mainfootbtn.on:hover{border:1px solid #009eea;}

}
@media (min-width: 480px) and (max-width: 639px) {
.mainhead{height:auto;margin-top:74px;padding:0 0 10px 0;}
.mainhead .title{line-height:36px;font-size:18px;padding-top:20px;}
.mainhead .tag{font-size:12px;line-height:12px;padding-bottom: 14px;}

.main{padding:10px 0;}
.main .container{width:93.75%;margin:auto;text-align:left;}
.main p{font-size:12px;line-height:18px;padding:5px 0;}
.mainfoot{height:auto;line-height:normal;padding:10px 0;}
.mainfoot .container{width:100%;}
.mainfoot .mainfootbtn{margin:2px 6px;font-size:18px;width:100%;height:42px;border:1px solid #009eea;line-height:42px;width:45%;}
.mainfoot .mainfootbtn.on:hover{border:1px solid #009eea;}


}
@media (min-width: 640px) and (max-width:1023px ) {
.mainhead{height:122px;margin-top:74px;}
.mainhead .title{line-height:44px;font-size:26px;padding-top:26px;}
.mainhead .tag{font-size:14px;line-height:26px;}

.main{padding:34px 0;}
.main .container{width:93.75%;margin:auto;text-align:left;}
.main p{font-size:14px;line-height:20px;padding:10px 0;}
.mainfoot{height:110px;line-height:110px;}
.mainfoot .mainfootbtn{margin:0 6px;font-size:18px;width:182px;height:42px;border:2px solid #009eea;line-height:42px;}
.mainfoot .mainfootbtn.on:hover{border:2px solid #009eea;}

}
@media (min-width: 1024px) and (max-width:1199px ) {
.mainhead{height:120px;margin-top:56px;}
.mainhead .title{line-height:36px;font-size:21px;}
.mainhead .tag{font-size:12px;line-height:21px;}

.main{padding:28px 0;}
.main .container{width:796px;margin:auto;text-align:left;}

.main p{font-size:12px;line-height:16px;padding:8px 0;}
.mainfoot{height:94px;line-height:94px;}
.mainfoot .container{width:796px;}
.mainfoot .mainfootbtn{margin:0 5px;font-size:15px;width:151px;height:34px;border:1px solid #009eea;line-height:34px;}
.mainfoot .mainfootbtn.on:hover{border:1px solid #009eea;}

}
@media (min-width: 1200px) and (max-width:1439px ) {
.mainhead{height:120px;margin-top:56px;}
.mainhead .title{line-height:36px;font-size:21px;}
.mainhead .tag{font-size:12px;line-height:21px;}

.main{padding:28px 0;}
.main .container{width:796px;margin:auto;text-align:left;}

.main p{font-size:12px;line-height:16px;padding:8px 0;}
.mainfoot{height:94px;line-height:94px;}
.mainfoot .container{width:796px;}
.mainfoot .mainfootbtn{margin:0 5px;font-size:15px;width:151px;height:34px;border:1px solid #009eea;line-height:34px;}
.mainfoot .mainfootbtn.on:hover{border:1px solid #009eea;}

}
@media (min-width: 1440px) and (max-width:1920px ) {
.mainhead{height:144px;}
.mainhead .title{line-height:44px;font-size:26px;}
.mainhead .tag{font-size:14px;line-height:26px;}

.main{padding:34px 0;}
.main .container{width:960px;margin:auto;text-align:left;}

.main p{font-size:14px;line-height:20px;padding:10px 0;}
.mainfoot{height:114px;line-height:114px;}
.mainfoot .container{width:960px;}
.mainfoot .mainfootbtn{margin:0 6px;font-size:18px;width:182px;height:42px;border:2px solid #009eea;line-height:42px;}
.mainfoot .mainfootbtn.on:hover{border:2px solid  #009eea;}

}